msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain armor_nether x.x.x\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2025-07-04 14:13+0700\n"
"PO-Revision-Date: 2025-07-15 02:19+0000\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: ltt_convert 0.2.1\n"

#: mods/3d_armor/armor_nether/init.lua:31
msgid "Nether Helmet"
msgstr "Elmo di nether"

#: mods/3d_armor/armor_nether/init.lua:50
msgid "Nether Chestplate"
msgstr "Corazza di nether"

#: mods/3d_armor/armor_nether/init.lua:69
msgid "Nether Leggings"
msgstr "Gambali di nether"

#: mods/3d_armor/armor_nether/init.lua:88
msgid "Nether Boots"
msgstr "Stivali di nether"
